| libimobiledevice 1.4.0 API Documentation - Return to Homepage

Data Fields
idevice_info_t Struct Reference

## Description

Device information returned by idevice_get_device_list_extended API.

## Data Fields
char * | udid
| UDID of the device.
enum idevice_connection_type | conn_type
| Type of connection the device is available on.
void * | conn_data
| Connection data, depending on the connection type.